#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.4
visibility:           public
id:                   bv-sized-1.0.4-I8gWGlnDLoMLLbGkckCFuM
key:                  bv-sized-1.0.4-I8gWGlnDLoMLLbGkckCFuM
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  8a6c8626879f9305bd135a6d61da8cd8
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.4-I8gWGlnDLoMLLbGkckCFuM
depends:
    base-4.15.1.0 bitwise-1.0.0.1-GsNnfELLIIZ2q5sfvJycA8
    bytestring-0.10.12.1 deepseq-1.4.5.0
    panic-0.4.0.1-50cFE36S2cXEAyB8eYvz5V
    parameterized-utils-2.1.5.0-6WSfqHiOBfp6Z6miqY8itB
    random-1.2.1.1-9D10sZLOM5T93tMINb9MTT
    th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

